body{ font-family: 'Lato', sans-serif; font-size: 10pt; color: #545454;background:#ffff line-height:140%;margin:0px;}
p, td,  span {line-height:150%;}


button, .button-link:link, .button-link:visited {text-decoration:none;border:0px;padding:4px 10px;background:#0091d0;color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
button:hover, .button-link:hover {background:#a7a7a7;color: #000;}

a:link, a:visited { color: #820024;text-decoration: none; }
a:hover {color: #d71921;text-decoration:none;}

.clear{ clear:both;}

.header{ background:#dbdbdb; height:auto;  padding:0px 0;   width:100%; }
.logo {padding:0; position:absolute; z-index:999; }
.logo img {height:auto; }


.top-main{ width:100%; float:right; padding-top:10px;}
.top-contact{ width:480px; float:left; color:#383737; font-size:14px; padding:8px 0 18px 0; }
.top-contact .fa{ color:#820024; padding-right:4px;}
.top-contact span {margin-left:14px;display:inline-block;}
.top-contact span a:link, .top-contact span a:visited {color:#383737;}


.social-links {text-align:right; width:140px; float:right;}
.social-links a:link, .social-links a:visited {display:inline-block;font-size:20px;text-align:center; width:30px;height:30px;background:#cbcbcb;color:#fff;-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; margin-left:2px;}
.social-links a:hover {color:#fff; background:#820024;}
.social-links a .fa {line-height:30px;}
.social-links a img {padding:8px 0px;}
.dark-red-bg {background:#6e0310;}

.welcome-text{}
.welcome-box{ background:#820024;margin-top:-110px; z-index:1000; position:relative;}
.welcome-left{ padding:32px 10px 25px 30px;}
.welcome-box h1{ color:#fff; font-size:26px; text-transform:uppercase; font-weight:400;  font-family: 'Oswald', sans-serif; border-bottom:2px solid #c6270b; width:43%;
}
.welcome-box h2{ color:#fff; font-size:19px;  font-weight:400;  font-family: 'Oswald', sans-serif;  border-bottom:2px solid #c6270b; width:95%;  }
.welcome-box h3{ color:#fff; font-size:25px;  font-weight:400;  font-family: 'Oswald', sans-serif;   }
.welcome-box p{ font-size:16px; color: #fff; line-height:24px; padding-top:20px;}
.welcome-box span{ color:#fff; font-size:22px; text-transform:uppercase; font-weight:300;}

.welcome-left a:link, .welcome-left a:visited, .copy-text a:link, .copy-text a:visited {color:#fff;font-family: 'Oswald', sans-serif; }

.readmore a:link, .readmore a:visited {display:inline-block; font-family: 'Oswald', sans-serif; font-size:14px;text-align:center; padding:5px 10px;line-height:30px;color:#fff;-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; background:#383737; text-decoration:none; margin-top:5px; }
.readmore a:hover {color:#fff; background:#000;}

.readmore1 a:link, .readmore1 a:visited {display:inline-block; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-size:14px;text-align:center;color:#000;text-decoration:none;
margin-top:75px;  }
.readmore1 a:hover {color:#820024;}




.readmore2 a:link, .readmore2 a:visited {display:inline-block; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-size:14px;text-align:center;color:#000;text-decoration:none;
margin-top:25px;  }
.readmore2 a:hover {color:#820024;}

.readmore3 a:link, .readmore3 a:visited {display:inline-block; font-size:16px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-size:14px;text-align:center;color:#000;text-decoration:none;
margin-top:45px;  }
.readmore3 a:hover {color:#820024;}



.featured-section{ padding:30px 0 30px 0;}
.padd{ padding:30px 40px;}
.sub-banner {  padding:20px 0 143px 0; position:relative; }
.sub-banner span{ font-family: 'Oswald', sans-serif; font-size:20px; font-weight:300; text-align:left; color:#fff; position:relative; text-transform:uppercase; margin-left:-11px; z-index:999; background:#d71921; padding:10px;}

.sub-banner1 {  padding:120px 0 100px 0; position:relative; }
.sub-banner1 span{ font-family: 'Oswald', sans-serif; font-size:20px; font-weight:300; text-align:left; color:#fff; position:relative; text-transform:uppercase; z-index:999; background:#820024; padding:10px; left:22.3%; }


.inner-side {  padding:20px 0 50px 0; position:relative; }
.inner-side span{ font-family: 'Oswald', sans-serif; font-size:16px; font-weight:300; text-align:left; color:#fff; position:relative; text-transform:uppercase; margin-left:-11px; z-index:999; background:#D71921; padding:5px;}


.text-right1{ position:relative;background:#f2f1f1; border:3px solid #e5e5e5; padding:25px; text-align:left; min-height:192px; line-height:24px; font-size:14px; font-weight:400;}

.featured-section .text-right1 {position:relative;height:100%;}
.featured-section .text-right1 .readmore1 {margin-top:0px;position:absolute;bottom:10px;}

.padd-right{ padding-right:0px;}
.padd-left{ padding-left:0px;}

.social-section{ padding:0px 0 50px 0;}

.facebook{ background:#0061a9; padding:15px 10px 10px 10px;}
.facebook h3{ font-size:18px; color:#fff; font-weight:400; font-family: 'Oswald', sans-serif; text-transform:uppercase;}

.twitter{ background:#49d6fe; padding:15px 10px 10px 10px;}
.twitter h3{ font-size:18px; color:#fff; font-weight:400; font-family: 'Oswald', sans-serif; text-transform:uppercase;}


.footer-main{ padding:50px 0; background:#333333; width:100%; float:left; border-top:3px solid #d71921;}
.footer-main h1{ font-size:25px; color:#fff; font-family: 'Oswald', sans-serif; font-weight:300;}

.footer-main { color: #d8d8d8; display: block; margin: 0; text-decoration: none; font-weight: normal; font-size:15x; line-height:26px; font-family: 'Open Sans', sans-serif;  }
.footer-menu {list-style: none; margin: 0;  float:left;}
.footer-main a:link, .footer-main a:visited { color: #d8d8d8; display: block; margin: 0; text-decoration: none; font-weight: normal; font-size:15x; line-height:26px; font-family: 'Open Sans', sans-serif;  }
.footer-main a:hover { color: #de2516;  }


.copy-right{ background:#2e2e2e; line-height:30px;color:#838383;}
.copy-text{ text-align:right;}

.inner-pages{ padding-top:40px; background:#fff;}
.inner-pages .page-title { font-size:30px; color:#000; border-bottom:1px solid #820024; font-family: 'Oswald', sans-serif;  padding-bottom:20px;}

.body-contents {float:right;padding-left:30px;}
.body-side {float:left;}

.side-menu h2 {line-height:50px;position:relative;margin:0px;background:#820024;padding:0px 15px;font-size:25px; color:#fff; font-family: 'Oswald', sans-serif; font-weight:300;text-transform:uppercase;}
.side-menu h2:after {content:"";position:absolute;height:0;width:0;left:100%;top:0;border:25px solid transparent;border-left: 25px solid #820024;}
h2.right-arrow:after {left:-50px;top:0;border-left: 25px solid transparent;border-right: 25px solid #820024;}


.side-menu a:link, .side-menu a:visited {position:relative;display:block; font-family: 'Oswald', sans-serif;font-size:20px;font-weight:300;color:#555;padding:8px 5px;border-bottom:1px solid #e1e1e1;}
.side-menu a:hover  {background:#e1e1e1;color:#000;}
.side-menu a.active, .side-menu a.active:link,  side-menu a.active:visited {border-bottom:4px solid #820024;color:#820024;font-weight:400;}
.side-menu {padding-bottom:30px;}
.side-menu span {font-family: 'Lato', sans-serif; font-size: 14px;color:#d71921;}


.sider-featured {background:#efefef;padding:15px;}

ul, ol {
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 10px;
    padding-right: 10px;
}


.right-align-img
{
	margin-left:20px;
	margin-bottom:20px;
	float:right;
}

.left-align-img
{
	margin-right:20px;
	margin-bottom:20px;
	float:left;
}

.fullpage-img
{
	margin-bottom:20px;
	width:100%;
}


.form-format label {display:block;margin-top:15px;}
.form-format input, .form-format textarea, .form-format select {width:90%;padding:5px;border:1px solid #ccc; font-size: 15px;}
.form-format textarea {width:95%;}

.form-format button {float:right;margin-top:30px;margin-right:10%;background:#820024;font-size:22px; font-family: 'Oswald', sans-serif; text-transform: uppercase;padding:10px 20px;border:1px solid #fff;color:#fff;text-decoration:none;}
.form-format button:hover {background:#D71921}

.float-left {float:left !important;}
.float-right {float:right !important;}

.contact-box {background:#e1e1e1;margin:10px 30px 20px 30px;padding:15px;}
.contact-box h3 {font-weight:normal;font-size:19px;font-family: 'Oswald', sans-serif;color:#820024;margin-bottom:15px;}
.contact-box a:link, .contact-box a:visited {text-decoration:none;}

.request-serives-box {background:#e1e1e1;padding:15px;}
.request-serives-box  h3 {font-weight:normal;font-size:19px;font-family: 'Oswald', sans-serif;color:#820024;margin-bottom:15px;}

.news-date {display:block;color:#820024;font-size:17px;margin:10px 0px;text-align:left;}
.share-this {border-top:1px solid #ccc;padding:10px;}
.share-this h3 {float:left;margin-right:30px;font-size:19px;font-family: 'Oswald', sans-serif;color:#820024;}

.news-item {overflow:hidden;display:block;background:#f2f1f1; border:3px solid #e5e5e5; padding:0px; line-height:24px; font-size:14px; font-weight:400;}
.news-item img {width:150px;height:150px;float:left;margin-right:20px;}
.news-item strong {display:block;color:#555;margin-right:10px;}
.news-item span {display:block;margin-top:10px;}

.client-logo a {display:block;position:relative;overflow:hidden;}
.client-logo a img {width:100%;}
.client-logo a span {-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;padding-top:30%;height:100%;position:absolute;width:100%;background:rgba(0,0,0,0.4);top:100%;left:0px;color:#fff;text-align:center;font-weight:normal;font-size:19px;font-family: 'Oswald', sans-serif;}
.client-logo:hover span {top:0px;}

.question, .gray-border-box {background:#f2f1f1; border:3px solid #e5e5e5;padding:15px;margin-bottom:10px;font-size:15px;}
.question h3 {font-weight:normal;font-size:17px;font-family: 'Oswald', sans-serif;}
.question h3 span {color:#820024;font-size:14px; font-family: 'Lato', sans-serif; float:right;}
.question .readmore {text-align:right;}
.question  .answer {border:2px solid #383737;padding:10px;background:#fff;}
.question  .answer h4 {font-size:14px;color:#820024;font-style: italic;}

.paging {margin:25px 0px;
	font-weight:normal;
	color:#231F20;
	border-top:4px solid #231F20;
}
.paging a:link, .paging a:visited   {
	font-weight:normal;
	display:inline-block;
	color: #fff;
	padding:4px 8px;
	margin:1px;
	text-decoration:none;
	background:#231F20;
}

.paging .slctdHref:link, .paging .slctdHref:visited   , .paging a:hover
{
	background:#EC2027;
	color: #fff;
}

.paging .disabledHref:link,.paging  .disabledHref:link, .paging  .disabledHref:hover
{
	cursor:default;
	background:rgba(30,30,30, 0.4);
	color: #231F20;
}


.read-color-text {color:#820024;}


.page-title {font-size:30px; color:#000; border-bottom:1px solid #820024; font-family: 'Droid Arabic Kufi', 'Oswald',sans-serif; padding-bottom:20px;}

.btn-link, .btn-link:link, .btn-link:visited {
	display:inline-block; 
	text-transform:uppercase; 
	font-family: 'Droid Arabic Kufi', 'Oswald', sans-serif; 
	font-size:14px;
	text-align:center; 
	padding:5px 10px;
	line-height:30px;
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background:#383737;
	text-decoration:none; 
	margin-top:5px;
}

.btn-link:hover {color:#fff; background:#000;}



@media all and (min-width: 1024px) and (max-width: 1400px)
{
.circle-main{ width:90%; margin:0 auto; }
}


@media all and (max-width: 1024px)
{
	.welcome-box {margin-top:0px;}
}

@media all and (max-width: 800px)
{
.logo img {width:80%;}
.theme-default .nivo-caption {left:10%;width:50%;}
.top-main{ width:100%; float:right; padding-top:10px;}
.top-contact{ width:100%; float:none; color:#000; font-size:14px; padding-top:0px; margin:0 auto; text-align:right; padding-right:20px;	 }
.social-links {text-align:right;padding-top:10px; padding-bottom:10px;}
}

@media all and (max-width: 768px)
{
.logo {position:static;}
.logo img {width:70%;margin-bottom:10px;}
.social-links {text-align:right;padding-top:10px; padding-bottom:10px;}
.top-main{ width:100%; float:right; padding-top:10px;}
.top-contact{ width:100%; float:none; color:#000;  padding-top:0px; margin:0 auto; text-align:right; padding-right:20px;	 }
.top-contact span {display:block;text-align:left;}
.theme-default .nivo-caption {top:0%;left:0%; width:100%;padding:20px;}
.theme-default .nivo-caption h1 {font-size:20px; line-height:14px;}
.theme-default .nivo-caption p {font-size:22px; }
.theme-default .nivo-controlNav {position:relative; float:none;top:-35px; right:0%;z-index:100; }

.text-right1{ padding:10px; }
.readmore1 a:link, .readmore1 a:visited {margin-top:0px;  }
.readmore2 a:link, .readmore2 a:visited { margin-top:0px;  }
.readmore3 a:link, .readmore3 a:visited {margin-top:0px;  }

#cssmenu {margin:0px !important;}
.menu-main {background:#820024; }
.share-this h3 {float:none;margin-right:0px;}

}



@media all and (min-width: 320px) and (max-width: 640px)
{
.sider-featured {display:none;}
.header{ height:auto;  padding:0px 0;   width:100%; }
.logo img {width:100%;}
.logo {padding:0px;text-align:center; width:100%; margin:0 auto; position:static;}
.social-links {text-align:center;padding-right:0px; padding-top:10px; width:100%; margin-bottom:20px;}
.side-menu h2:after {display:none;}	
.welcome-box{ background:#820024;margin-top:0px; z-index:1000; position:relative;}
.welcome-left{ padding:15px 0 0 0;}
.welcome-box h1{width:100%;}
.welcome-box h3{ width:100%;   }

.padd{ padding:20px;}
.sub-banner1 {padding:50px;}
.text-right1{ min-height:auto ;height:auto !important;position:static; }
.featured-section .text-right1 .readmore1 {
    margin-top: 10px;
    position:static;
}
.padd-right, .padd-left{     padding-left: 0.9375em;     padding-right: 0.9375em;}
	
.top-main{ width:100%; float:none; padding-top:10px; margin:0 auto;}
.top-contact{ width:100%; float:none; font-size:14px; padding-right: 0px; padding-top:0px; margin:0 auto; text-align:center; display:block; }
.top-contact span{ display:block; text-align:center;}

.theme-default .nivo-controlNav {position:relative; float:none;top:-25px; right:0%;z-index:100; }
.theme-default .nivo-controlNav a.active {background:#a62222;}
.theme-default .nivo-directionNav {display:none;}
.theme-default .nivo-caption {top:15%;left:5%; width:100%;padding:10px;}
.theme-default .nivo-caption h1 {font-size:18px; line-height:14px;}
.theme-default .nivo-caption p {font-size:14px; }
.theme-default .nivo-caption {padding:10px 0px;}

.social-section .columns {margin-bottom:10px;}
.contact-box {margin:0px 0px 20px 0px;}

}

@media all and (max-width: 320px)
{
	.header .small-4, .header .small-8 {width:100%;float:none;}
	.logo img {width:180px;;}
	.theme-default .nivo-caption {opacity:0;}

}